<?xml version="1.0" encoding="utf-8"?>
<Entity parent="template_unit_siege_ram">
  <Footprint>
    <Square width="10.0" depth="14.0"/>
  </Footprint>
  <Identity>
    <Civ>rome</Civ>
    <SpecificName>Ariēs</SpecificName>
    <Icon>units/rome/siege_ram.png</Icon>
  </Identity>
  <VisualActor>
    <Actor>units/romans/siege_ram.xml</Actor>
  </VisualActor>
</Entity>
